[in the news]: Root privileges through vulnerability in GNU C loader - The H

Jonathan Nalley jnalley at jnalley.com
Wed Oct 20 01:49:38 UTC 2010

"According to the developer's tests, at least glibc versions 2.12.1
under Fedora 13 and 2.5 under Red Hat Enterprise Linux (RHEL) 5 are


More information about the marketing mailing list